@font-face {
	font-family: NimbusSans;
	src: url('../fonts/NimbusSanLCE Regu.otf');
}
body {
	background-color: #FFF100;
	background-image: url('../img/tekstura.png');
	background-size: 100% auto;
	font-family: NimbusSans;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	padding-top: 0px;
}
select {
	color: black;
}
::selection {
	background: #000000; /* Safari */
	color: #FFF100;
}
::-moz-selection {
	background: #000000; /* Firefox */
	color: #FFF100;
}
.main-wrapper {
	max-width: 940px;
	overflow:hidden;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
input[type="text"] {
	background-color: yellow;
	border: 5px solid black;
	font-size: 20px;
	color: black;
}
input.the_button {
	background-color: yellow;
	border: 5px solid black;
	width: 100px;
	height: 50px;
	font-size: 20px;
	color: black;
	cursor: pointer;
	font-weight: bold;
}
input.the_button:hover {
	background-color: black;
	color: yellow;
}


label {
    position: relative;
    display: inline-block;
}
select {
	color: #000;
	text-shadow: 0 0 0 #000;
	border: 5px solid black;
	display: inline-block;
	padding: 4px 3px 5px 5px;
	width: 90px;
	outline: none;
	background-color: yellow;
}
.no-textshadow select {
	color: #000;
}
select option:hover {
	background-color: #696969;
}
/* Select arrow styling */
.notIE label:after {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    top: 5px;
    right: 5px;
    background: url('../img/dropdown_icon4.ico') no-repeat center #696969;
    background-size: 100%;
    pointer-events: none;
}
#infoMessage {
	color: red;
}
